# 页面标题
VITE_APP_TITLE = "太仓访客预约系统"

# 生产环境配置
VITE_APP_ENV = 'production'

# 管理系统/生产环境
 VITE_APP_BASE_API = 'http://192.168.11.68/prod'
# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

#websocket请求地址